View Issue Details

IDProjectCategoryView StatusLast Update
0003526SymmetricDSTaskpublic2018-10-31 14:59
ReporterFrank.ConoverAssigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.6 
Target Version3.9.15Fixed in Version3.9.15 
Summary0003526: The spring core library has a vulnerability.
DescriptionThe spring core library has a vulnerability.
spring-core-4.3.13, CVE-2018-1199, Severity: Medium

Update is available:
https://mvnrepository.com/artifact/org.springframework/spring-core/4.3.16.RELEASE

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 40b05f84

2018-10-29 17:08:01

mmichalek

Details Diff
0003526: The spring core library has a vulnerability.
0003526
mod - symmetric-assemble/common.gradle Diff File

Issue History

Date Modified Username Field Change
2018-04-23 15:58 Frank.Conover New Issue
2018-10-10 14:12 hanes Status new => acknowledged
2018-10-10 14:12 hanes Target Version => 3.9.15
2018-10-29 17:08 mmichalek Assigned To => mmichalek
2018-10-29 17:08 mmichalek Status acknowledged => resolved
2018-10-29 17:08 mmichalek Resolution open => fixed
2018-10-29 17:08 mmichalek Fixed in Version => 3.9.15
2018-10-29 18:00 mmichalek Changeset attached => SymmetricDS 3.9 40b05f84
2018-10-31 14:59 mmichalek Status resolved => closed